.header {
    display: flex;
    justify-content: space-between;
}

.header-title {
    /* h1タグのデフォルト値を解除 */
    margin-block-start: 0em;
    margin-block-end: 0em;
    font-weight: normal;
    /* ここまで */
    align-items: left;
    font-family: "Nico Moji";
    font-size: 38px;
}

.header-title a {
    text-decoration: none;
    color: #F9EDD2;
}

.si-header {
    background-image: url('/https/filmatch.jp/static/app/images/filmatch_top_background.jpg');
    background-size: cover;
    background-position: 0% 75%;
    background-repeat: no-repeat;
    height: 40px;
    padding: 10px 30px;
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 550px) {
    .si-header {
        padding: 10px 10px 10px 10px;
    }
}